Subject: HPL Meter #985369 TAFT PLANT RESID ARCO HPL
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 14 Dec 2000 09:29:00 -0800 (PST)

Daren:

On 4/18/99, the above meter recorded flow of 101 Mmbtus.  There were no deals 
at this meter during  March, April, or May 1999.   Logistics needs approval 
to writeoff these volumes to Unaccounted for Gas.  Please print, sign, and 
return original to Clem Cernosek.

                                                                              
                                                                        
 APPROVAL to Writeoff the volumes to Unaccounted for Gas Loss

Thanks, 
Clem Cernosek